import Link from "next/link";

const Footer = () => {
  return (
    <footer className="bg-[#007bff] text-white py-8">
      <div className="px-4 flex justify-evenly items-start gap-5">
        <div>
          <Link className="text-2xl font-bold text-white" href="/">
            Colchones y Muebles JC
          </Link>
          <p className="text-black mt-2 font-sans font-semibold italic">
            Creado por iaTeimpulsa.com
          </p>
        </div>
        <nav className="flex flex-col lg:flex-row gap-4 flex-wrap font-semibold">
          <Link className="hover:text-gray-300" href="/salas">
            Salas
          </Link>
          <Link className="hover:text-gray-300" href="/comedores">
            Comedor
          </Link>
          <Link className="hover:text-gray-300" href="/dormitorios">
            Dormitorio
          </Link>
          <Link className="hover:text-gray-300" href="/equipos_electrónicos">
            Equipos Electrónicos
          </Link>
          <Link
            className="hover:text-gray-300"
            href={`https://maps.app.goo.gl/6TeSaQkfwree2uiq7`}
            target="_blank"
          >
            Ubicación
          </Link>
        </nav>
      </div>
      <div className="text-center mt-10 md:mt-5">
        <p>
          Copyright &copy; {new Date().getFullYear()} Colchones y Muebles JC.
        </p>
      </div>
    </footer>
  );
};

export default Footer;
